## node-forever-agent 0.5.1

=== debian/changelog ===
node-forever-agent (0.5.1-1) unstable; urgency=low

  * Initial release (Closes: #719712)

 -- Jérémy Lal <kapouer@melix.org>  Wed, 14 Aug 2013 16:48:20 +0200
