=== debian/control ===
Source: node-forever-agent
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 8~)
 , dh-buildinfo
Standards-Version: 3.9.4
Homepage: https://github.com/mikeal/forever-agent
Vcs-Git: git://anonscm.debian.org/collab-maint/node-forever-agent.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-forever-agent.git

Package: node-forever-agent
Architecture: all
Depends: ${misc:Depends}
 , nodejs
Description: HTTP agent supporting keep-alive requests - module for Node.js
 node-forever-agent keeps socket connections alive between keep-alive
 requests.
 .
 Node.js is an event-based server-side javascript engine.
