## node-forever-agent 0.6.1

=== debian/changelog ===
node-forever-agent (0.6.1-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Use pkg-js-tools auto install
  * Fix copyright

 -- Xavier Guimard <yadd@debian.org>  Sat, 07 Mar 2020 12:20:06 +0100

node-forever-agent (0.6.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.6.1
  * Use salsa.debian.org in Vcs-* fields
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Change section to javascript, priority to optional

 -- Pirate Praveen <praveen@debian.org>  Tue, 18 Sep 2018 20:54:49 +0530
