=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-forever-agent-$1.tar.gz/ \
https://github.com/mikeal/forever-agent/tags .*/archive/v?([\d\.]+).tar.gz
