## node-forever-agent 0.6.1+~0.6.1

=== debian/changelog ===
node-forever-agent (0.6.1+~0.6.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Nov 2022 02:05:20 +0000

node-forever-agent (0.6.1+~0.6.1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + node-forever-agent: Add Multi-Arch: foreign.

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
    * Fix GitHub tags regex
    * Fix filenamemangle
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Update standards version to 4.6.0, no changes needed
  * Drop dependency to nodejs
  * Embed typescript declarations and repack

 -- Yadd <yadd@debian.org>  Thu, 30 Dec 2021 20:22:44 +0100
