=== debian/watch ===
version=4
opts=filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-forever-agent-$1/ \
https://github.com/mikeal/forever-agent/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-forever-agent,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-forever-agent-$1/" \
 https://registry.npmjs.org/@types/forever-agent https://registry.npmjs.org/@types/forever-agent/-/forever-agent-([\d\.]+)@ARCHIVE_EXT@ group
